From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 15:15:13 -0700 (PDT)

Barry,

My name is Alisha Mahabir and I have been working on negotiating the MGI/ENA GISB.  I have been in contact with Lourdes Cervantes at MGI; her phone number is 525-232-5990.  There are still a few issues left to be resolved before we can proceed with the execution of this document.  Per Geral Nemec's request, I will outline these changes as they are addressed in Exhibit B to the GISB that was sent over by Lourdes.

Initially I want to note that some changes must be made to the front page of the GISB.  MGI has previously agreed to allow ENA to be the confirming party under Section 2.5.  Additionally, there have been a few problems with allowing payment to be made on the 30th day of the month.  It appears that MGI has been construing this provision broadly so as to make payment on the 2nd day of March after a short month in February.  Thus, we would like Section 7.2 to read "30th day or, for the Month of February, on the last day of the Month".  

As for Exhibit B, the changes are as follows:

#4 The words "or interruptible" should be deleted from this provision.  The interruptible language conflicts with the ability to do 30 day firm deals under this contract.

#11 This provision deals with when notices are deemed received.  The provision as written provides that notice by first class mail is deemed received 2 business days after mailing.  MGI would like to change this to allow for receipt to mean actual receipt.  Lourdes told me that she will check to see whether the change can be stricken or at least to extend 2 business days to 3 business days.

#12 (a) MGI has agreed to strike the term "letter" from the requirement that the Parent issue a guarantee should doubt arise as to Enron's ability to pay.  
      (b)  Originally the GISB provides that a contract can be terminated without prior notice should certain conditions be met.  MGI wants to change this to require the parties to provide 48 hours notice.  Lourdes told me that she would check to see whether this could be changed to 24 hours prior notice.

#16  The language designating ICC is acceptable, however any redundant language should be stricken.

If this memo is at all unclear, please feel free to call me.  My extension is 52722.  

Alisha Mahabir